#pour l'entity User
user.firstname.notBlank: Votre nom peut pas être vide.
user.firstname.min: Votre nom doit comporter au moins {{ limit }} caractères.

user.lastname.notBlank: Votre prénom peut pas être vide.
user.lastname.min: Votre prénom doit comporter au moins {{ limit }} caractères.

user.email.notBlank: Votre Email peut pas être vide.
user.email.valid: Votre adresse email n'est pas valide.
user.email.uniq: cette Adresse email existe déjà.

user.phone.not_blank: Votre numéro de téléphone peut pas être vide.
user.phone.min: Votre numéro de téléphone doit comporter au moins {{ limit }} caractères.
user.phone.uniq: Ce numéro de téléphone existe déjà.

user.password.notmatch: Les 2 mots de passe ne sont pas identiques
user.password.minLength: Votre mot de passe doit contenir au moins {{ limit }} caractères.


#pour l'entity StartTransfert
startTransfert.receiveName.min: Nom du Bénéficiaire doit contenir au moins {{ limit }} caractères
startTransfert.receiveLastname.min: Prénom du Bénéficiaire doit contenir au moins {{ limit }} caractères

startTransfert.receiveName.notEmpty: Nom du Bénéficiaire doit pas être vide
startTransfert.receiveLastname.notEmpty: Prénom du Bénéficiaire doit pas être vide

startTransfert.fondorigine.numeric: L'Origine des fonds doit être choisi parmi la liste
startTransfert.objectiftransfert.numeric: Le Motif du transfert doit être choisi parmi la liste
startTransfert.senderrelation.numeric: La Rélation  avec le destinataire doit être choisi parmi la liste
